<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=PT+Sans&family=Titillium+Web:wght@300&display=swap" rel="stylesheet">
	
	<link rel="stylesheet" type="text/css" href="./index.css">

		<title>My Portfolio</title>

		 <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/lykmapipo/themify-icons@0.1.2/css/themify-icons.css%22%3E">
	
</head>
<body>
	<!-- navbar section start -->
	<!-- <nav class="navbar navbar-expand-lg navbar-dark bg-primary sticky-top">
	  <div class="container-fluid">
	    <a class="navbar-brand" href="#">Prodigal$on Web Development Service</a>
	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    <div class="collapse navbar-collapse" id="navbarNav">
	      <ul class="navbar-nav ms-auto mb-2 mb-lg-2 pe-2">
	        <li class="nav-item">
	          <a class="nav-link active" aria-current="page" href="#about-me">About Me</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#service">Services</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#skills">Skills & Experience</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#projects">Project</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#MVS">Mission, Vission, Values</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#Proficiency">Proficiency</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#contact-me">Contact Me</a>
	        </li>
	      </ul>
 -->
	      <nav class="navbar navbar-expand-lg navbar-dark bg-primary sticky-top">
	        <div class="container-fluid">
	          <a class="navbar-brand" href="#">Prodigal$on Web Development Services</a>
	          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	            <span class="navbar-toggler-icon"></span>
	          </button>
	          <div class="collapse navbar-collapse" id="navbarSupportedContent">
	            <ul class="navbar-nav ms-auto mb-2 mb-lg-0 pe-2">
	            	<li class="nav-item">
	            	  <a class="nav-link" href="#MVS">MVS</a>
	            	</li>
	              <li class="nav-item">
	                <a class="nav-link active" aria-current="page" href="#service">Services</a>
	              </li>
	              <li class="nav-item">
	                <a class="nav-link" href="#projects">Project</a>
	              </li>
	              <li class="nav-item dropdown">
	                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
	                  About Peter
	                </a>
	                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
	                  <li><a class="dropdown-item" href="#about-me">About Me</a></li>
	                  <li><hr class="dropdown-divider"></li>
	                  <li><a class="dropdown-item" href="#Proficiency">Proficiency</a></li>
	                  <li><hr class="dropdown-divider"></li>
	                  <li><a class="dropdown-item" href="#skill-experience">Skills & Experinces</a></li>
	                </ul>
	              </li>
	              <li class="nav-item">
	                <a class="nav-link" href="#contact-me">Contact Me</a>
	              </li>
	            </ul>
	           
	          </div>
	        </div>
	      </nav>
	      
	    </div>
	  </div>
	</nav>
	<!-- navbar section end  -->
	<!-- main content Start -->
	<div class="container-fluid text-center">
		<div class="row">
			<!-- side navbar start -->
			<!-- <div class="accordion accordion-flush col-lg-3 d-none d-xl-block p-0 border border-primary " id="accordionFlushExample">
  <div class="accordion-item">
    <h2 class="accordion-header" id="flush-headingOne">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
        Services
      </button>
    </h2>
    <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
      <ul class="list-inline text-start">
      	<li>Front-End WebDev</li>
      	<li>Full-Stack WebDev</li>
      	<li>Back-End WebDev</li>
      </ul>
    </div>
  </div>
  <div class="accordion-item">
    <h2 class="accordion-header" id="flush-headingTwo">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
        Areas Of Experties
      </button>
    </h2>
    <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
      <ul class="list-inline text-start">
      	<li>Website Creation</li>
      	<li>Digital Marketing</li>
      	<li>Online Business Web Build-up</li>
      	<li>Maintenance and Upgrade</li>
      </ul>
    </div>
  </div>
  <div class="accordion-item">
    <h2 class="accordion-header" id="flush-headingThree">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
        Software Used in Service
      </button>
    </h2>
    <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
      <ul class="list-inline text-start">
      	<li>HTML</li>
      	<li>CSS</li>
      	<li>Bootstrap</li>
      	<li>JavaScript</li>
      	<li>NodeJS</li>
      	<li>Git Lab</li>
      	<li>Others</li>
      </ul>
    </div>
  </div>
</div> -->
			<!-- side navbar end -->

		<!-- Mision Vission Start-->

		  <div class=" text-light min-vh-50 p-5" >
		  			<h2 class="text-light bg-primary" id="MVS">Mission, Vision, and Values</h2>

		  			<!-- Mision vision container start -->
		  			<div class="d-lg-flex justify-content-center p-md-5">

		  				<!-- Mission Card Start -->
		  				<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
		  				  <img src="../images/mission.png" class="card-img-top w-100" alt="Mission image">
		  				  <div class="card-body">
		  				    <h5 class="card-title">Mission</h5>
		  				    <h6 class="card-subtitle text-muted mb-2">What Is to Achieved</h6>
		  				    <p class="card-text">To be a Compitent Web developer that provides an excellent service to consumers that meet their needs interms of web development be it in Front-end, Back-end and Full stack web development services.</p>
		  				    
		  				  </div>
		  				</div>
		  				<!-- Mission Card End -->

		  				<!-- Vision Card Start -->
		  				<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 me-xl-5 ms-xl-5">
		  				  <img src="../images/vision.png" class="card-img-top w-100" alt="Vision image">
		  				  <div class="card-body">
		  				    <h5 class="card-title">Vision </h5>
		  				    <h6 class="card-subtitle text-muted mb-2">Future worth</h6>
		  				    <p class="card-text">As a Marketing graduate, my vision is to successfully integrate web development with digital marketing. A web development service that renders quality and complete web service that will provide and will satisfy the clients demands and needs as a business or to achieve any other web related endaevors that the client wants to achieve. </p>
		  				    
		  				  </div>
		  				 </div>
		  				<!-- Vision Card End -->

		  				<!-- values Card Start -->
		  				<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
		  				  <img src="../images/values.png" class="card-img-top w-100" alt="Values image">
		  				  <div class="card-body">
		  				    <h5 class="card-title">Values</h5>
		  				    <h6 class="card-subtitle text-muted mb-2">Guidelines in Service</h6>
		  				    <p class="card-text">I always provide services that compensates or meet the actual need of the client with regards to web development and so rendering the services with high regards on morals and integrity of the clients.</p>
		  				   
		  				  </div>
		  				</div>
		  				<!-- Values Card End -->
		  				
		  		</div>
		  		<!-- Mision vision end -->
		  	</div>
		<!-- Mision Vission End -->
				<!-- Services start -->
				<div class="container-fluid">
					<h3 class="bg-primary text-light" id="service">Services</h3>
					<div>
						<div class="card-group">
						  <div class="card">
						    <img src="../images/front.jpeg" class="card-img-top w-50 mx-auto" alt="Front-End image">
						    <div class="card-body">
						      <h5 class="card-title">Front-End Web Development</h5>
						      <p class="card-text"> Service that provide Front-end web developer services that will meet your web development needs.</p>
						     </div>
						  </div>
						  <div class="card">
						    <img src="../images/back.jpeg" class="card-img-top w-50 mx-auto" alt="Back-end Image">
						    <div class="card-body">
						      <h5 class="card-title">Back-end Web Development</h5>
						      <p class="card-text">Web development service that is specialized in providing your web development of the back-end of web development.</p>
						      
						    </div>
						  </div>
						  <div class="card">
						    <img src="../images/FS.png" class="card-img-top w-50 mx-auto" alt="Full-Stack Image">
						    <div class="card-body">
						      <h5 class="card-title">Full-Stack Web Development</h5>
						      <p class="card-text">Services that provide all your web development needs from groud-up that also ensure your websites' longivity, functionality and online presence</p>
						      
						    </div>
						  </div>
						</div>
					</div>
				</div>
				<!-- Services End -->
		<!-- Skills & Experiences Start -->
		<div class="mt-5 container-fluid ms-auto bg-primary mb-5" >
			<h3 id="SE" class="text-light" id="skill-experience">Skills and Experience</h3>
				<div class="card-group">
				  <div class="card">
				   
				    <div class="card-body">
				      <h5 class="card-title">Skills</h5>
				      <p class="card-text">Acquired Skills along with the experience and the demand of clients call for and upskill and improvement. At the moment the following skills are present and are utilized in rendering effective and goal oriented service rendering practices.</p>
				      	<ul class="text-start">
				      		<li>Excellent Time Management</li>
				      		<li>Tech Savvy</li>
				      		<li>Adaptive</li>
				      		<li>Goal Oriented</li>
				      		<li>Time Bounded</li>
				      	</ul>
				      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
				    </div>
				  </div>
				  <div class="card">
				    
				    <div class="card-body">
				      <h5 class="card-title">Experience</h5>
				      <p class="card-text">Experiences that are gained improves ones effectivity on rendering Web Developer services thus the followisng list will show the recent ecperiences and sample services provided to contented clients.</p>
				      	<ul class="text-start">
				      		<li>Sample Items 1</li>
				      		<li>Sample Items 2</li>
				      		<li>Sample Items 3</li>
				      		<li>Sample Items 4</li>
				      		<p>this samples are linked to actual projects</p>
				      	</ul>
				      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
				    </div>
				  </div>
				</div>
			</div>
			<!-- graph start -->
			<div class="text-start container-fluid mb-5 bg-info">

				<h3 class="mt-0 container-fluid ms-auto bg-primary " id="Proficiency">Proficiency level</h3>

				<label> English Communication Skill</label>
				<div class="progress">
				  <div class="progress-bar bg-success" role="progressbar" style="width: 80%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
				</div>
				<label> Google Suits</label>
				<div class="progress">
				  <div class="progress-bar bg-warning" role="progressbar" style="width:70%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
				</div>
				<label> MS Excel, Powerpoint, Word</label>
				<div class="progress">
				  <div class="progress-bar bg-primary" role="progressbar" style="width: 76%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
				</div>
				<label> Front-End Web Developmet</label>
				<div class="progress">
				  <div class="progress-bar bg-danger" role="progressbar" style="width: 90%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
				</div>
				<label> Full-Stack Web Development</label>
				<div class="progress">
				  <div class="progress-bar bg-success" role="progressbar" style="width: 85%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
				</div>
				<label> Back-End Web Development</label>
				<div class="progress">
				  <div class="progress-bar bg-warning" role="progressbar" style="width: 70%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
				</div>
				<label>Digital Marketing Skills</label>
				<div class="progress">
				  <div class="progress-bar bg-primary" role="progressbar" style="width: 75%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
				</div>
			</div>
			<!-- graph end -->
		</div>

		<!-- Skills & Eexperience End -->

		<!-- Project Page Start -->
			<div class="container-fluid">
				<h2 class="bg-primary text-light" id="projects">Projects</h2>
					<div id="SP-1">
						<div class="row row-cols-1 row-cols-md-2 g-4">
						  <div class="col">
						    <div class="card">
						      <img src="../images/wd1.jpeg" class="card-img-top" alt="project image 1">
						      <div class="card-body">
						        <h5 class="card-title">Sample Project-1</h5>
						        <p class="card-text">sample project 1 description and elaborate details. this details links to the actual project so clients have a first hand experience with the project displayed here.</p>
						      </div>
						    </div>
						  </div>
						  <div class="col">
						    <div class="card">
						      <img src="../images/wd2.jpeg" class="card-img-top" alt="project image 2">
						      <div class="card-body">
						        <h5 class="card-title">Sample Project-2</h5>
						        <p class="card-text">sample project 2 description and elaborate details. this details links to the actual project so clients have a first hand experience with the project displayed here.</p>
						      </div>
						    </div>
						  </div>
						  <div class="col">
						    <div class="card">
						      <img src="../images/wd3.jpeg" class="card-img-top" alt="project image 3">
						      <div class="card-body">
						        <h5 class="card-title">Sample Project-3</h5>
						        <p class="card-text">sample project 3 description and elaborate details. this details links to the actual project so clients have a first hand experience with the project displayed here.</p>
						      </div>
						    </div>
						  </div>
						  <div class="col">
						    <div class="card">
						      <img src="../images/wd-4.jpeg" class="card-img-top" alt="project image 4">
						      <div class="card-body">
						        <h5 class="card-title">Sample Project-4</h5>
						        <p class="card-text">sample project 3 description and elaborate details. this details links to the actual project so clients have a first hand experience with the project displayed here.</p>
						      </div>
						    </div>
						  </div>
						</div>
					</div>
			</div>
		<!-- Project Page End -->
		<!-- carousel Project random picture start-->
			<div class="text-center mt-5">
				<h2 class="bg-primary text-light">Random project pictures</h2>
				<div>
						<div id="carouselExampleDark" class="carousel carousel-dark slide" data-bs-ride="carousel">
						  <div class="carousel-indicators">
						    <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
						    <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="1" aria-label="Slide 2"></button>
						    <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="2" aria-label="Slide 3"></button>
						  </div>
						  <div class="carousel-inner">
						    <div class="carousel-item text-white active" data-bs-interval="10000">
						      <img src="../images/carousel-1.jpeg" class="d-block w-100" alt="Sample-picture-1">
						      <div class="carousel-caption d-none d-md-block">
						        <h5 class="text-warning bg-success">Web Dev</h5>
						        <p class="text-warning bg-dark">Web Development  is the coding or programming that enables website functionality, per the owner's requirements.</p>
						      </div>
						    </div>
						    <div class="carousel-item text-white" data-bs-interval="2000">
						      <img src="../images/carousel-2.jpeg" class="d-block w-100" alt="Sample-picture-2">
						      <div class="carousel-caption d-none d-md-block">
						        <h5 class="text-warning bg-success">Digital Marketing</h5>
						        <p class="text-warning bg-dark">Digital marketing is a means of advertising and selling products through the internet, mobile devices, social media, search engines, display advertising</p>
						      </div>
						    </div>
						    <div class="carousel-item text-white">
						      <img src="../images/carousel-3.jpeg" class="d-block w-100" alt="Sample-picture-3">
						      <div class="carousel-caption d-none d-md-block">
						        <h5 class="text-warning bg-success">Web Dev + Digital Marketing</h5>
						        <p class="text-warning bg-dark">Merging the digital marketing and web development to be a target specific web developer rather than a general Web developer. </p>
						      </div>
						    </div>
						  </div>
						  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="visually-hidden">Previous</span>
						  </button>
						  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleDark" data-bs-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="visually-hidden">Next</span>
						  </button>
						</div>	
				</div>
			</div>

		<!-- carousel Project random picture end-->
		
		<!-- About me start-->
		<div class="bg-info mt-5 container-fluid">
			<h2 class="bg-primary text-light" id="about-me">About Me</h2>
				<div class="container-fluid bg-info text-dark p-3 p-md-5 col-xl-10 p-0 d-flex">

					<div class="justify-content-start">

						<img src="../images/Loid.jpg" class="w-100 rounded-circle">
						<h2>Maceda, Peter Jayson</h2>
						<h3>Digital Business Web Developer</h3>
					</div>
					<div class="row mt-5 justify-content-end">
						<div class="offset-md-2 col-md-8">
							<p>I'm a fresh graduate of Marketing management and had experience being a virtual assistant had me decide to pursue Web Development. Working as  Virtual assistant opened my eyes to how wide the variety of jobs a Web developer provide these virtual assitant a job. Aiming for a higher pasture or platform I embarked on a Web Developmeent Journey to have all the necessary skill set to establish a Web development service that not only create but provide a complete Website functions and perks like SEO, Email marketing, Social Media Marketing and other ways to promote the created website to help the business of clients establish its online presence with specific goals and increase conversion rate thus helping the client in the totat outcome of having a website as a business. </p>
						</div>
					</div>

				</div>
		</div>		

		<!-- About me end-->

		<!-- contact start -->
		<div class="container-fluid mt-5 bg-info">
			<h3 class="bg-primary text-light" id="contact-me">Contact Me</h3>
			<div class="text-start">
				<form class="row g-3">
				  <div class="col-md-6">
				    <label for="inputName" class="form-label">Name:</label>
				    <input type="text" class="form-control" id="inputName">
				  </div>
				  <div class="col-md-6">
				    <label for="input-Email" class="form-label">Email:</label>
				    <input type="email" class="form-control" id="input-Email">
				  </div>
				  <div class="col-md-6">
				    <label for="input-contact-number" class="form-label">Contact number:</label>
				    <input type="number" class="form-control" id="input-contact-number">
				  </div>
				  <div class="mb-3">
				    <label for="message-me-input" class="form-label col-5">Message me</label>
				    <input type="text" class="form-control" id="message-me-input" >
				  </div>
				  <div class="col-sm-3">
				      <label class="visually-hidden" for="specificSizeSelect">Preference</label>
				      <select class="form-select" id="specificSizeSelect">
				        <option selected>Inquiry</option>
				        <option value="1">Follow-up</option>
				        <option value="2">Qoutation</option>
				        <option value="3">Trouble shooting</option>
				      </select>
				    </div>
				  <div class="col-12">
				    <button type="submit" class="btn btn-primary">Contact me!</button>
				  </div>

				</form>
			</div>
		</div>
		<!-- contact end -->
		</div>
	</div>
	<!-- main content end -->
<footer class="sticky-bottom bg-info mt-5 text-center">
	<div>
		<p>All details and design will be improved over time, time restrains has made me resort to make it functional rather than goodlooking but Malfunctions</p>
	</div>
</footer>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

</body>
</html>